/* GENERIC STYLES 
-------------------------------------------- */
.typography {
	font-size: 11px;
	/*font-family: Verdana, Tahoma, arial, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif
}
.typography input, .typography textarea {
	font-size: 11px;
	/*font-family: Verdana, Tahoma, arial, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif
}

/* Chris Bolt - added a default line-height */
.typography{
	line-height: 1.4em;	
}
.typography * {
	line-height: 1.4em;
}
/* End CHris Bolt

/* PARAGRAPHS 
-------------------------------------------- */
.typography p, .typography table { 
 	margin: 0;
}

/* INLINE STYLES
-------------------------------------------- */
.typography .small {
	font-size: 10px;	
}


/* QUOTES, CODE etc
-------------------------------------------- */
.typography blockquote {
	margin-left: 30px;	
}

/* LINKS 
-------------------------------------------- */

.typography a, .typography a:visited {	
	color: #5e8db9;
	background: inherit;
	text-decoration: none;
}
.typography a:hover {
	color: #5e8db9;
	background: inherit;
	text-decoration: underline;
}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol, .typography li {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
}
.typography ul {
	margin-left: 25px;
}
.typography ol {
	margin-left: 25px;
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1 {
  	color:#000;
  	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	
	margin-top: 11px;
	margin-bottom: 11px;
}

.typography h2 {
  	color:#000;
  	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	
	margin-top: 11px;
	margin-bottom: 11px;
}

.typography h3 {
	color:#000;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 0;
}

.typography h4 {
	color:#000;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: Bold;
	font-style:italic;
	margin-bottom: 0;
}

.typography h5 {
	color:#000;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-bottom: 0;
}

.typography h6 {
	color:#000;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	margin-bottom: 0;
}


/* PRE STYLES 
-------------------------------------------- */	


/* TABLE STYLING 
-------------------------------------------- */
.typography table.TwoColTable {
	margin-right: -18px;	
}
.typography .TwoColTable td {
	padding-right: 18px;
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
		margin-right: 10px;
	}
	.typography img.leftAlone {
		
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	
/* Page Specific Stuff */


/* WysiwygPro */
/* framefix repairs display of iframe width DO NOT ALTER */
.wproEditor fieldset.wproFrameFix {
	border-width:0px;
	margin:0px;
	padding:0px;
	border-top:1px solid threeddarkshadow !important;
	border-left:1px solid threeddarkshadow !important;
	border-right:1px solid threedshadow !important;
	background-color:threedshadow !important;
}
